<?php 
 	/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
	*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define("HEADING_TITLE","Add New Event testing 2000");
define("HEADING_TITLE_EDIT","Edit Event");
define("EVENT_STEP1","STEP 1:");
define("EVENT_STEP2","STEP 2:");
define("EVENT_STEP3","STEP 3:");
define("EVENT_STEP4","STEP 4:");
define("EVENT_STEP5","STEP 5:");
define("TEXT_ACCEPT","Verfied and Selected for Reservation");
define("TEXT_WAITLIST","Reservations are filled up. you will be added to watiling list for this session");
define("TEXT_EMPTY","Reservations and waiting list are filled up. you cant reserve this session");
define("CATEGORY_NONE","---Choose category---");
define("EVENT_NONE","---Choose Event---");
define("TEXT_NO_CATEGORY","No categories found");
define("TEXT_NO_EVENTS","No events found in this category");
define("TEXT_NO_SESSIONS","No sessions found in this event");
define("TEXT_NO_VALID_SESSION","Selected Date is not valid");
define("TEXT_NO_EMPTY_SESSIONS","There are no spaces available or spaces on the waiting list. Please try again later or check our other events of the same type for spaces.");

 ?>